MidnightBSD Magus

lang/linux-libperl5.8

Library for embedding the perl interpreter (linux version)

Version Run OSVersion Arch License Restricted Status
5.8.5 155 0.3 i386 perl 0 untested

Links

Depends On

Nothing

Depend Of

Nothing

Categories